version: '3'

services:
  centos:
    build: .
    image: docker.vitamui.com/centos
    container_name: centos
    volumes:
      - "/etc/timezone:/etc/timezone:ro"
      - "/etc/localtime:/etc/localtime:ro"
